Subject: draft-sundell-gsmp-redundancy-00.txt

From: "avri" <[email-masked]>
Date: Wed, 27 Oct 1999 08:53:49 -0400

Hi,

The following draft was submitted to the I-D editor and will show up in
time.
In the meantime, I have put a copy on the web:

 Abstract

 The General Switch Management Protocol (GSMP) is currently being updated
 [3] from previous versions [1] [2]. There has been a desire to enhance
 this new version (GSMPv3) with support for redundant controllers per
 switch partition. This document proposes a way of adding such feature
 into GSMP.

www.apocalypse.org/~avri/ietf46/draft-sundell-gsmp-redundancy-00.txt
www.apocalypse.org/~avri/ietf46/draft-sundell-gsmp-redundancy-00.pdf

I have also put a copy Joachim Buerkle's draft there for convenience sake.

www.apocalypse.org/~avri/ietf46/draft-buerkle-gsmp-usage-flags-00.txt

Regards
a.